:root {
    --Color1: #3e3a39;
    --Color2: #cca073;
    --Color3: #e9e1db;
    --Color4: #893401;
    --Color6: #a4b4a6;
    --Color7: #f6f6f6;
}
.mwcSpace{
    width: 100%;
    height: auto;
    display: block;
    padding: 20px;
    box-sizing: border-box;
    background: #000;
}
.cart{
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    height: auto;
    display: block;
    padding: 70px 10px;
    box-sizing: border-box;
    background: var(--Color7);
    border-radius: 7px;
}
.cart h3{
    font-size: 1.2rem;
    color: var(--Color2);
    font-weight: normal;
    margin: 0;
}
.cart h4{
    font-size: 1rem;
    color: var(--Color1);
    font-weight: normal;
    margin: 10px 0;
}
.ctSpace{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.ctSpace .ctl{
    width: calc(100% - 330px);
    height: auto;
    display: block;
    padding: 20px;
    box-sizing: border-box;
}
.ctSpace .ctl2{
    padding: 0px;
}
.ctSpace .ctl3{
    width: 100%;
}
.ctSpace .ctl .ctl0{
    width: calc(100% - 0px);
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px var(--Color3) solid;
    padding: 10px;
    box-sizing: border-box;
}
.ctSpace .ctl .ctlT{
    border: 0;
    height: 50px;
}
.ctSpace .ctl .ctl1{
    width: 18%;
    min-height: 90px;
    display: inline-block;
    vertical-align: top;
}
.ctSpace .ctl .ctl2{
    width: 12%;
}
.ctSpace .ctl .ctl3{
    width: 77%;
}
.ctSpace .ctl .ctl4{
    width: 7%;
    min-width: 60px;
}
.ctSpace .ctl hr{
    margin: 0;
}
.ctSpace .ctl .ctl3 .ctl3a{
    width: 20%;
    min-height: 90px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 2px;
    color: var(--Color1);
    padding: 0 10px;
    box-sizing: border-box;
    margin-top: 10px;
}
.ctSpace .ctl .ctl3 .ctl3a p{
    margin: 0;
}
.ctSpace .ctl .ctl3 .ctl3a h6{
    margin: 0;
    font-size: .9rem;
    display: none;
}
.ctSpace .ctl .ctl3 .ctl3b{
    width: 36%;
}
.ctSpace .ctl .ctlBox{
    width: calc(100% - 20px);
    height: auto;
    display: block;
    border: 1px var(--Color3) solid;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
@media (max-width: 767.98px) {
    .ctSpace .ctl .ctlBox{
        width: calc(100% - 0px);
    }
}
.ctSpace .ctl .ctlBox h4{
    font-size: 1rem;
    color: var(--Color2);
    margin: 0;
}
.ctSpace .ctl .ctlBox p{
    font-size: 1rem;
    color: var(--Color1);
    margin: 5px 0;
}
.ctSpace .ctl .ctlBox textarea{
    width: 100%;
    height: auto;
    margin: 10px 0 5px 0;
    border: 0;
    background-color: #f7f7f7;
    resize:none;
    padding: 10px;
    box-sizing: border-box;
    outline: none;
    color: var(--Color2);
}
.ctSpace .ctr{
    width: 330px;
    height: auto;
    display: block;
    border: 1px var(--Color3) solid;
    padding: 20px;
    box-sizing: border-box;
}
.ctr h4{
    color: var(--Color2);
    font-size: 1.1rem;
}
.ctr .crtBfsb{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.ctr .crtBfsb a{
    margin-top: 10px;
}
.ctr .crtBfsb p{
    color: var(--Color2);
}
.ctr .crtBfsb .crtBfsbE{
    text-align: end;
}
.ctrGs{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px var(--Color3) solid;
}
.ctrGs .fss s{
    margin: 0 10px 0 0;
    color: var(--Color1);
}
.ctrGs .crtGm{
    width: 30px;
    height: 80px;
    display: inline-flex;
    justify-content: end;
    align-items: end;
    font-size: 1rem;
}
.crtGphoto{
    width: 70px;
    height: 70px;
    margin: 10px 10px 10px 0;
    display: inline-block;
    vertical-align: middle;
}
.crtGphoto img{
    width: 100%;
    height: auto;
    display: block;
}
.crtGt{
    width: calc(100% - 120px);
    height: auto;
    display: inline-block;
}
.crtGt p{
    color: var(--Color2);
    margin: 0;
    padding: 0;
}
.crtGt .crtGt1{
    height: 40px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp:2;    
    -webkit-box-orient: vertical;
}
.ctr .boxF73{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.ctr .boxF73 .boxF3{
    width: 30%;
    height: auto;
    display: block;
}
.ctr .boxF73 .boxF7{
    width: 70%;
    height: auto;
    display: block;
}
.ctr .boxF73 .boxF7 input{
    margin: 0 5px 10px 0;
}
.ctSpace .ctl .ctlPhoto{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.ctlPhoto img{
    width: 100%;
    max-width: 70px;
    height: auto;
    display: block;
    aspect-ratio: 1 / 1;
}
.ctl4 button{
    border: 0;
    padding: 5px 15px;
    color: var(--Color1);
}
.ctl4 button:active{
    opacity: .7;
}
.ctrBtn{
    width: 100%;
    height: 50px;
    background-color: var(--Color1);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.ctrBtn:active{
    opacity: .7;
}
.ctr h6{
    font-weight: normal;
    color: var(--Color1);
}
@media (max-width: 991.98px) {
    .ctSpace .ctl .ctl3 .ctl3a{
        width: 49%;
    }
    .ctSpace .ctl .ctl3 .ctl3b{
        width: 49%;
    }
    .ctl3a .quantity{
        margin-left: 0px;
    }
    .ctSpace .ctl .ctlT{
        display: none;
    }
    .ctSpace .ctl .ctl3 .ctl3a h6{
        display: block;
    }
}
@media (max-width: 767.98px) {
    .ctSpace{
        flex-direction: column;
    }
    .ctSpace .ctl{
        width: 100%;
    }
    .ctSpace .ctr{
        width: 100%;
    }
    
}
@media (max-width: 575.98px) {
    .ctSpace .ctl{
        padding: 0px;
    }
    .ctSpace .ctl .ctl3 .ctl3a{
        width: 100%;
        min-height: 50px;
    }
    .ctSpace .ctl .ctl3 .ctl3b{
        width: 100%;
    }
    .ctSpace .ctl .ctl2{
    width: 22%;
    }
    .ctSpace .ctl .ctl3{
        width: 57%;
    }
    .ctSpace .ctl .ctl4{
        width: 17%;
    }
}
.quantity{
    width: 100px;
    height: 30px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    border: 1px var(--Color3) solid;
    margin-left: 20px;
}
.ctl3a .quantity{
    margin-left: -10px;
}
.quantity .qtb{
    width: 30px;
    height: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 0;
    font-size: 1.2rem;
    color: var(--Color1);
    background-color: var(--w1);
    border-left: 1px var(--Color3) solid;
}
.quantity .qtb:nth-child(1){
    border-right: 1px var(--Color3) solid;
    border-left: 0;
}
.quantity .qtb:active{
    background-color: var(--Color3);
}
.price2 .priceLine .quantity span{
    width: calc(100% - 100px);
    height: 42px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--Color1);
    font-size: 1rem;
    margin: 0;
}
.quantityP{
    display: inline-block;
    padding-left: 10px;
}
.priceLine p{
    display: inline-block;
}
.price .priceLine .quantityP span{
    margin: 0;
}
.payBtnS{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.payBtnS a{
    border: 1px var(--Color1) solid;
    padding: 7px 30px;
    color: var(--Color1);
}
.payBtnS .pbs2{
    background-color: var(--Color1);
    color: var(--Color2);
}
.payBtnS a:active{
    opacity: .7;
}
.sinSm{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sinSm button{
    width: 100px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    cursor: pointer;
    transition: all .3s linear;
}
.sinSm button:hover{
    opacity: .9;
}
.iconSinL{
    background-color: #64b73c;
}
.iconSinL::before{
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../img/cart1/iconSinL.svg);
    display: block;
}
.iconSinF{
    background-color: #225595;
}
.iconSinF::before{
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../img/cart1/iconSinF.svg);
    display: block;
}
.iconSinG{
    background-color: #f7f7f7;
}
.iconSinG::before{
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../img/cart1/iconSinG.svg);
    display: block;
}
.sinSm2{
    width: 320px;
    margin: 10px 0;
}
.pmtc3{
    display: flex;
    justify-content: start;
    align-items: start;
}
.ctlIput .pmtc3 input{
    width: auto;
    margin-top: 8px;
}
.gift{
    display: flex;
    justify-content: start;
    align-items: center;
    margin: 5px 0;
}
.ctlIput .gift input{
    width: auto;
    margin-top: 3px;
}
.discBtn{
    border: 0;
    width: 100%;
    height: 40px;
    background-color: var(--Color6);
    color: #fff;
}
.pmtc{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin-bottom: 20px;
}
.pmtc input{
    width: calc(100% - 90px);
    padding: 10px;
    box-sizing: border-box;
    border-radius: 0;
    border: 1px var(--Color5) solid;
}
.pmtc button{
    width: 80px;
    height: 38px;
    box-sizing: border-box;
    border: 0;
    background-color: var(--Color1);
    color: #fff;
    cursor: pointer;
    margin: 0;
}
.pmtc button:active{
    opacity: .7;
}
.pmtc2{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: start;
    align-items: start;
}
.pmtc2 input{
    margin: 7px 10px;
}
.pmtc2 p{
    font-size: .7rem;
    margin: 0px 0;
}
.crtGt{
    padding-top: 10px;
    box-sizing: border-box;
}
.crtGt samp{
    background-color: var(--Color6);
    color: #fff;
    padding: 2px 10px;
    box-sizing: border-box;
    font-size: .8rem;
}
.crtGt p{
    margin-top: 5px;
}
.emptyBox{
    width: 100%;
    max-width: 650px;
    height: auto;
    min-height: calc(100vh - 600px);
    display: block;
    margin: 70px auto;
    padding: 30px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 7px;
}
.emptyBox h3{
    font-size: 1.6rem;
    font-weight: normal;
    color: var(--Color2);
}
.emptyBox p{
    color: var(--Color1);
}
.ebS{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ebS a{
    padding: 10px 40px;
    background-color: var(--Color1);
    color: #fff;
    font-size: 1.2rem;
    margin: 10px;
}
.ebS a:active{
    opacity: .7;
}
.ctlIput h4{
    padding: 10px 0;
}
.ctlIput input, .ctlIput select{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 1px var(--Color3) solid;
    color: var(--Color5);
}
.ctlIput input::placeholder, .ctlIput select::placeholder{
    color: #888888;
}
